import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { IncidentDetailComponent } from './incident-detail.component';
import { ShareModule } from 'src/app/share/share.module';
import { IncidentHandleOrderModule } from '../incident-handle-order/incident-handle-order.module';


@NgModule({
  declarations: [
    IncidentDetailComponent,
  ],
  imports: [
    CommonModule,
    ShareModule,
    IncidentHandleOrderModule,
  ],
  exports: [
    IncidentDetailComponent,
  ]
})
export class IncidentDetailModule { }
