import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { IncidentHandleComponent } from './incident-handle.component';
import { ShareModule } from 'src/app/share/share.module';
import { IncidentHandleInfoComponent } from '../incident-handle-info/incident-handle-info.component';
import { IncidentHandleInfoSimpleComponent } from '../incident-handle-info-simple/incident-handle-info-simple.component';
import { KnowledgeLookModule } from '../../knowledge-look/knowledge-look.module';
import { IncidentHandleRepairModule } from '../incident-handle-repair/incident-handle-repair.module';
import { IncidentHandleOrderModule } from '../incident-handle-order/incident-handle-order.module';


@NgModule({
  declarations: [
    IncidentHandleComponent,
    IncidentHandleInfoComponent,
    IncidentHandleInfoSimpleComponent,
  ],
  imports: [
    CommonModule,
    ShareModule,
    KnowledgeLookModule,
    IncidentHandleRepairModule,
    IncidentHandleOrderModule,
  ],
  exports: [
    IncidentHandleComponent,
    IncidentHandleInfoComponent,
    IncidentHandleInfoSimpleComponent,
  ]
})
export class IncidentHandleModule { }
