import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { IncidentVisitComponent } from './incident-visit.component';
import { ShareModule } from 'src/app/share/share.module';
import { IncidentHandleRepairModule } from '../incident-handle-repair/incident-handle-repair.module';
import { IncidentHandleHandleModule } from '../incident-handle-handle/incident-handle-handle.module';


@NgModule({
  declarations: [
    IncidentVisitComponent,
  ],
  imports: [
    CommonModule,
    ShareModule,
    IncidentHandleRepairModule,
    IncidentHandleHandleModule,
  ],
  exports: [
    IncidentVisitComponent,
  ]
})
export class IncidentVisitModule { }
