import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { SmartDialogueComponent } from './smart-dialogue.component';
import { ShareModule } from 'src/app/share/share.module';
import { MarkdownModule } from 'ngx-markdown';

@NgModule({
  declarations: [
    SmartDialogueComponent,
  ],
  imports: [
    CommonModule,
    ShareModule,
		MarkdownModule.forChild()
  ],
  exports: [
    SmartDialogueComponent
  ]
})
export class SmartDialogueModule { }
