import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { IncidentConfigRoutingModule } from './incident-config-routing.module';
import { IncidentConfigComponent } from './incident-config.component';
import { ShareModule } from 'src/app/share/share.module';
import { ConfigurationCategoryComponent } from 'src/app/components/configurationCenter/configuration-category/configuration-category.component';
import { ConfigurationPriorityComponent } from 'src/app/components/configurationCenter/configuration-priority/configuration-priority.component';
import { ConfigurationManHourComponent } from 'src/app/components/configurationCenter/configuration-manHour/configuration-manHour.component';
import { ConfigurationDeptUserComponent } from 'src/app/components/configurationCenter/configuration-deptUser/configuration-deptUser.component';
import { ConfigurationMessageComponent } from 'src/app/components/configurationCenter/configuration-message/configuration-message.component';
import { ConfigurationHospitalComponent } from 'src/app/components/configurationCenter/configuration-hospital/configuration-hospital.component';
import { ConfigurationDictionaryModule } from 'src/app/components/configurationCenter/configuration-dictionary/configuration-dictionary.module';
import { ConfigurationCommonFaultsComponent } from 'src/app/components/configurationCenter/configuration-commonFaults/configuration-commonFaults.component';


@NgModule({
  declarations: [
    IncidentConfigComponent,
    ConfigurationCategoryComponent,
    ConfigurationPriorityComponent,
		ConfigurationManHourComponent,
		ConfigurationDeptUserComponent,
    ConfigurationMessageComponent,
    ConfigurationHospitalComponent,
    ConfigurationCommonFaultsComponent,
  ],
  imports: [
    CommonModule,
    IncidentConfigRoutingModule,
    ShareModule,
    ConfigurationDictionaryModule,
  ]
})
export class IncidentConfigModule { }
