import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { IncidentManagementRoutingModule } from './incident-management-routing.module';
import { IncidentManagementComponent } from './incident-management.component';
import { ShareModule } from 'src/app/share/share.module';
import { IncidentHandleModule } from 'src/app/components/incidentManagement/incident-handle/incident-handle.module';
import { IncidentSubstitutionModule } from 'src/app/components/incidentManagement/incident-substitution/incident-substitution.module';
import { IncidentSetdutyModule } from 'src/app/components/incidentManagement/incident-setduty/incident-setduty.module';
import { IncidentPostponeModule } from 'src/app/components/incidentManagement/incident-postpone/incident-postpone.module';
import { IncidentVisitModule } from 'src/app/components/incidentManagement/incident-visit/incident-visit.module';
import { IncidentDetailModule } from 'src/app/components/incidentManagement/incident-detail/incident-detail.module';
import { IncidentCreateModule } from 'src/app/components/incidentManagement/incident-create/incident-create.module';


@NgModule({
  declarations: [
    IncidentManagementComponent,
  ],
  imports: [
    CommonModule,
    IncidentManagementRoutingModule,
    ShareModule,
    IncidentHandleModule,
    IncidentSubstitutionModule,
    IncidentSetdutyModule,
    IncidentPostponeModule,
    IncidentVisitModule,
    IncidentDetailModule,
    IncidentCreateModule,
  ]
})
export class IncidentManagementModule { }
