import { TabContextMenuComponent } from './../tab-context-menu/tab-context-menu.component';
import { CustomTabsComponent } from './custom-tabs.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { ShareModule } from 'src/app/share/share.module';


@NgModule({
  declarations: [
    CustomTabsComponent,
    TabContextMenuComponent,
  ],
  imports: [
    CommonModule,
    ShareModule,
  ],
  exports: [
    CustomTabsComponent,
    TabContextMenuComponent,
  ]
})
export class CustomTabsModule { }
