import { DateBusinessStatisticsComponent } from './date-business-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { DateBusinessStatisticsRoutingModule } from './date-business-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { VirtualScrollerModule } from 'ngx-virtual-scroller';
import { DistributionSearchMoreModule } from '../../components/distribution-search-more/distribution-search-more.module';


@NgModule({
  declarations: [
    DateBusinessStatisticsComponent,
  ],
  imports: [
    CommonModule,
    DateBusinessStatisticsRoutingModule,
    ShareModule,
    VirtualScrollerModule,
    DistributionSearchMoreModule,
  ]
})
export class DateBusinessStatisticsModule { }
