import { DateQualityControlStatisticsComponent } from './date-quality-control-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { DateQualityControlStatisticsRoutingModule } from './date-quality-control-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { DistributionSearchMoreModule } from '../../components/distribution-search-more/distribution-search-more.module';


@NgModule({
  declarations: [
    DateQualityControlStatisticsComponent,
  ],
  imports: [
    CommonModule,
    DateQualityControlStatisticsRoutingModule,
    ShareModule,
    DistributionSearchMoreModule,
  ]
})
export class DateQualityControlStatisticsModule { }
