import { DistributionSynthesizeStatisticsComponent } from './distribution-synthesize-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { DistributionSynthesizeStatisticsRoutingModule } from './distribution-synthesize-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { VirtualScrollerModule } from 'ngx-virtual-scroller';
import { NgxEchartsModule } from 'ngx-echarts';
import { CustomChangeDateModule } from '../../components/custom-change-date/custom-change-date.module';


@NgModule({
  declarations: [
    DistributionSynthesizeStatisticsComponent,
  ],
  imports: [
    CommonModule,
    DistributionSynthesizeStatisticsRoutingModule,
    ShareModule,
    VirtualScrollerModule,
		NgxEchartsModule,
    CustomChangeDateModule,
  ]
})
export class DistributionSynthesizeStatisticsModule { }
