import { UserBusinessStatisticsComponent } from './user-business-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { UserBusinessStatisticsRoutingModule } from './user-business-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { VirtualScrollerModule } from 'ngx-virtual-scroller';
import { DistributionSearchMoreModule } from '../../components/distribution-search-more/distribution-search-more.module';


@NgModule({
  declarations: [
    UserBusinessStatisticsComponent,
  ],
  imports: [
    CommonModule,
    UserBusinessStatisticsRoutingModule,
    ShareModule,
    VirtualScrollerModule,
    DistributionSearchMoreModule,
  ]
})
export class UserBusinessStatisticsModule { }
