import { ConsumableStatisticsComponent } from './consumable-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { ConsumableStatisticsRoutingModule } from './consumable-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { SearchMoreModule } from '../../components/search-more/search-more.module';


@NgModule({
  declarations: [
    ConsumableStatisticsComponent,
  ],
  imports: [
    CommonModule,
    ConsumableStatisticsRoutingModule,
    ShareModule,
    SearchMoreModule,
  ]
})
export class ConsumableStatisticsModule { }
