import { CustomTabsModule } from './../components/custom-tabs/custom-tabs.module';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { MaintenanceStatisticsRoutingModule } from './maintenance-statistics-routing.module';
import { MaintenanceStatisticsComponent } from './maintenance-statistics.component';
import { ShareModule } from 'src/app/share/share.module';
import { VirtualScrollerModule } from 'ngx-virtual-scroller';


@NgModule({
  declarations: [
    MaintenanceStatisticsComponent,
  ],
  imports: [
    CommonModule,
    MaintenanceStatisticsRoutingModule,
    ShareModule,
    VirtualScrollerModule,
    CustomTabsModule,
  ],
})
export class MaintenanceStatisticsModule { }
