import { TripartiteCompanyStatisticsComponent } from './tripartite-company-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { TripartiteCompanyStatisticsRoutingModule } from './tripartite-company-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { SearchMoreModule } from '../../components/search-more/search-more.module';


@NgModule({
  declarations: [
    TripartiteCompanyStatisticsComponent,
  ],
  imports: [
    CommonModule,
    TripartiteCompanyStatisticsRoutingModule,
    ShareModule,
    SearchMoreModule,
  ]
})
export class TripartiteCompanyStatisticsModule { }
