import { UserEvaluateStatisticsComponent } from './user-evaluate-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { UserEvaluateStatisticsRoutingModule } from './user-evaluate-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { SearchMoreModule } from '../../components/search-more/search-more.module';
import { CustomChangeDateModule } from '../../components/custom-change-date/custom-change-date.module';


@NgModule({
  declarations: [
    UserEvaluateStatisticsComponent,
  ],
  imports: [
    CommonModule,
    UserEvaluateStatisticsRoutingModule,
    ShareModule,
    SearchMoreModule,
    CustomChangeDateModule,
  ]
})
export class UserEvaluateStatisticsModule { }
