import { UserStatisticsComponent } from './user-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { UserStatisticsRoutingModule } from './user-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { SearchMoreModule } from '../../components/search-more/search-more.module';
import { CustomChangeDateModule } from '../../components/custom-change-date/custom-change-date.module';


@NgModule({
  declarations: [
    UserStatisticsComponent,
  ],
  imports: [
    CommonModule,
    UserStatisticsRoutingModule,
    ShareModule,
    SearchMoreModule,
    CustomChangeDateModule,
  ]
})
export class UserStatisticsModule { }
