import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { NurseConfigRoutingModule } from './nurse-config-routing.module';
import { NurseConfigComponent } from './nurse-config.component';
import { ShareModule } from 'src/app/share/share.module';
import { ConfigurationQuickComponent } from 'src/app/components/configurationCenter/configuration-quick/configuration-quick.component';


@NgModule({
  declarations: [
    NurseConfigComponent,
    ConfigurationQuickComponent,
  ],
  imports: [
    CommonModule,
    NurseConfigRoutingModule,
    ShareModule,
  ]
})
export class NurseConfigModule { }
