import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { OtherConfigRoutingModule } from './other-config-routing.module';
import { OtherConfigComponent } from './other-config.component';
import { ShareModule } from 'src/app/share/share.module';
import { ConfigurationWechatComponent } from 'src/app/components/configurationCenter/configuration-wechat/configuration-wechat.component';
import { ConfigurationCallcenterComponent } from 'src/app/components/configurationCenter/configuration-callcenter/configuration-callcenter.component';
import { ConfigurationDictionaryModule } from 'src/app/components/configurationCenter/configuration-dictionary/configuration-dictionary.module';


@NgModule({
  declarations: [
    OtherConfigComponent,
    ConfigurationWechatComponent,
    ConfigurationCallcenterComponent,
  ],
  imports: [
    CommonModule,
    OtherConfigRoutingModule,
    ShareModule,
    ConfigurationDictionaryModule,
  ]
})
export class OtherConfigModule { }
