import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { PathologyRoutingModule } from './pathology-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { PathologyComponent } from './pathology.component';
import { DragModule } from 'src/app/directives/drag/drag.module';

@NgModule({
  declarations: [PathologyComponent],
  imports: [
		DragModule,
    CommonModule,
    PathologyRoutingModule,
    ShareModule
  ]
})
export class PathologyModule { }
