import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { RealtimeBroadcastRoutingModule } from './realtime-broadcast-routing.module';
import { RealtimeBroadcastComponent } from './realtime-broadcast.component';
import { ShareModule } from 'src/app/share/share.module';
import { IncidentDetailModule } from 'src/app/components/incidentManagement/incident-detail/incident-detail.module';


@NgModule({
  declarations: [
    RealtimeBroadcastComponent,
  ],
  imports: [
    CommonModule,
    RealtimeBroadcastRoutingModule,
    ShareModule,
    IncidentDetailModule,
  ]
})
export class RealtimeBroadcastModule { }
