import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { SystemConfigRoutingModule } from './system-config-routing.module';
import { SystemConfigComponent } from './system-config.component';
import { ShareModule } from 'src/app/share/share.module';
import { ConfigurationKeyComponent } from 'src/app/components/configurationCenter/configuration-key/configuration-key.component';


@NgModule({
  declarations: [
    SystemConfigComponent,
    ConfigurationKeyComponent,
  ],
  imports: [
    CommonModule,
    SystemConfigRoutingModule,
    ShareModule,
  ]
})
export class SystemConfigModule { }
