import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { IncidentCreateComponent } from './incident-create.component';
import { ShareModule } from 'src/app/share/share.module';
import { KnowledgeLookModule } from '../../knowledge-look/knowledge-look.module';


@NgModule({
  declarations: [
    IncidentCreateComponent,
  ],
  imports: [
    CommonModule,
    ShareModule,
    KnowledgeLookModule,
  ],
  exports: [
    IncidentCreateComponent,
  ]
})
export class IncidentCreateModule { }
