import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { IncidentSerCallComponent } from './incident-ser-call.component';
import { ShareModule } from 'src/app/share/share.module';
import { IncidentRecordingModule } from '../incident-recording/incident-recording.module';


@NgModule({
  declarations: [
    IncidentSerCallComponent,
  ],
  imports: [
    CommonModule,
    ShareModule,
    IncidentRecordingModule,
  ],
  exports: [
    IncidentSerCallComponent,
  ]
})
export class IncidentSerCallModule { }
