import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { IncidentSerMessageComponent } from './incident-ser-message.component';
import { ShareModule } from 'src/app/share/share.module';
import { IncidentDetailModule } from '../incident-detail/incident-detail.module';
import { IncidentRecordingModule } from '../incident-recording/incident-recording.module';


@NgModule({
  declarations: [
    IncidentSerMessageComponent,
  ],
  imports: [
    CommonModule,
    ShareModule,
    IncidentDetailModule,
    IncidentRecordingModule,
  ],
  exports: [
    IncidentSerMessageComponent,
  ]
})
export class IncidentSerMessageModule { }
