import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { IncidentSerVisitComponent } from './incident-ser-visit.component';
import { ShareModule } from 'src/app/share/share.module';
import { IncidentDetailModule } from '../incident-detail/incident-detail.module';
import { IncidentVisitModule } from '../incident-visit/incident-visit.module';


@NgModule({
  declarations: [
    IncidentSerVisitComponent,
  ],
  imports: [
    CommonModule,
    ShareModule,
    IncidentDetailModule,
    IncidentVisitModule,
  ],
  exports: [
    IncidentSerVisitComponent,
  ]
})
export class IncidentSerVisitModule { }
