import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { HushijiandanRoutingModule } from './hushijiandan-routing.module';
import { HushijiandanComponent } from './hushijiandan.component';
import { ShareModule } from 'src/app/share/share.module';
import { DragModule } from 'src/app/directives/drag/drag.module';
import { SortablejsModule } from 'ngx-sortablejs';
import { NgxPrintModule } from 'ngx-print';
import { BuildQuickConfirmComponent } from 'src/app/components/build-quick-confirm/build-quick-confirm.component';
import { SmartDialogueModule } from 'src/app/components/smart-dialogue/smart-dialogue.module';

@NgModule({
  declarations: [
    HushijiandanComponent,
    BuildQuickConfirmComponent
  ],
  imports: [
    CommonModule,
    ShareModule,
    DragModule,
    SortablejsModule,
    HushijiandanRoutingModule,
    NgxPrintModule,
		SmartDialogueModule
  ]
})
export class HushijiandanModule { }
