import { DepartmentQualityControlStatisticsComponent } from './department-quality-control-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { DepartmentQualityControlStatisticsRoutingModule } from './department-quality-control-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { DistributionSearchMoreModule } from '../../components/distribution-search-more/distribution-search-more.module';


@NgModule({
  declarations: [
    DepartmentQualityControlStatisticsComponent,
  ],
  imports: [
    CommonModule,
    DepartmentQualityControlStatisticsRoutingModule,
    ShareModule,
    DistributionSearchMoreModule,
  ]
})
export class DepartmentQualityControlStatisticsModule { }
