import { CustomTabsModule } from './../components/custom-tabs/custom-tabs.module';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { DistributionInspectionStatisticsRoutingModule } from './distribution-inspection-statistics-routing.module';
import { DistributionInspectionStatisticsComponent } from './distribution-inspection-statistics.component';
import { ShareModule } from 'src/app/share/share.module';
import { VirtualScrollerModule } from 'ngx-virtual-scroller';


@NgModule({
  declarations: [
    DistributionInspectionStatisticsComponent,
  ],
  imports: [
    CommonModule,
    DistributionInspectionStatisticsRoutingModule,
    ShareModule,
    VirtualScrollerModule,
    CustomTabsModule,
  ],
})
export class DistributionInspectionStatisticsModule { }
