import { SourceStatisticsComponent } from './source-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { SourceStatisticsRoutingModule } from './source-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { DistributionSearchMoreModule } from '../../components/distribution-search-more/distribution-search-more.module';


@NgModule({
  declarations: [
    SourceStatisticsComponent,
  ],
  imports: [
    CommonModule,
    SourceStatisticsRoutingModule,
    ShareModule,
    DistributionSearchMoreModule,
  ]
})
export class SourceStatisticsModule { }
