import { TaskTypeQualityControlStatisticsComponent } from './taskType-quality-control-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { TaskTypeQualityControlStatisticsRoutingModule } from './taskType-quality-control-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { DistributionSearchMoreModule } from '../../components/distribution-search-more/distribution-search-more.module';
import { CustomChangeDateModule } from '../../components/custom-change-date/custom-change-date.module';


@NgModule({
  declarations: [
    TaskTypeQualityControlStatisticsComponent,
  ],
  imports: [
    CommonModule,
    TaskTypeQualityControlStatisticsRoutingModule,
    ShareModule,
    DistributionSearchMoreModule,
    CustomChangeDateModule,
  ]
})
export class TaskTypeQualityControlStatisticsModule { }
