import { UserQualityControlStatisticsComponent } from './user-quality-control-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { UserQualityControlStatisticsRoutingModule } from './user-quality-control-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { DistributionSearchMoreModule } from '../../components/distribution-search-more/distribution-search-more.module';


@NgModule({
  declarations: [
    UserQualityControlStatisticsComponent,
  ],
  imports: [
    CommonModule,
    UserQualityControlStatisticsRoutingModule,
    ShareModule,
    DistributionSearchMoreModule,
  ]
})
export class UserQualityControlStatisticsModule { }
