import { BuildingStatisticsComponent } from './building-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { BuildingStatisticsRoutingModule } from './building-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { SearchMoreModule } from '../../components/search-more/search-more.module';


@NgModule({
  declarations: [
    BuildingStatisticsComponent,
  ],
  imports: [
    CommonModule,
    BuildingStatisticsRoutingModule,
    ShareModule,
    SearchMoreModule,
  ]
})
export class BuildingStatisticsModule { }
