import { CategorySourceStatisticsComponent } from './category-source-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { CategorySourceStatisticsRoutingModule } from './category-source-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { SearchMoreModule } from '../../components/search-more/search-more.module';


@NgModule({
  declarations: [
    CategorySourceStatisticsComponent,
  ],
  imports: [
    CommonModule,
    CategorySourceStatisticsRoutingModule,
    ShareModule,
    SearchMoreModule,
  ]
})
export class CategorySourceStatisticsModule { }
