import { DepartmentIncidentStatisticsComponent } from './department-incident-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { DepartmentIncidentStatisticsRoutingModule } from './department-incident-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { SearchMoreModule } from '../../components/search-more/search-more.module';


@NgModule({
  declarations: [
    DepartmentIncidentStatisticsComponent,
  ],
  imports: [
    CommonModule,
    DepartmentIncidentStatisticsRoutingModule,
    ShareModule,
    SearchMoreModule,
  ]
})
export class DepartmentIncidentStatisticsModule { }
