import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { NewStatisticsRoutingModule } from './new-statistics-routing.module';
import { NewStatisticsComponent } from './new-statistics.component';
import { ShareModule } from 'src/app/share/share.module';
import { QueryRangeModule } from './components/query-range/query-range.module';


@NgModule({
  declarations: [
    NewStatisticsComponent,
  ],
  imports: [
    CommonModule,
    NewStatisticsRoutingModule,
    ShareModule,
    QueryRangeModule,
  ],
})
export class NewStatisticsModule { }
