import { DepartmentPhoneStatisticsComponent } from './department-phone-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { DepartmentPhoneStatisticsRoutingModule } from './department-phone-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { VirtualScrollerModule } from 'ngx-virtual-scroller';
import { PhoneSearchMoreModule } from '../../components/phone-search-more/phone-search-more.module';
import { CustomChangeDateModule } from '../../components/custom-change-date/custom-change-date.module';


@NgModule({
  declarations: [
    DepartmentPhoneStatisticsComponent,
  ],
  imports: [
    CommonModule,
    DepartmentPhoneStatisticsRoutingModule,
    ShareModule,
    VirtualScrollerModule,
    PhoneSearchMoreModule,
    CustomChangeDateModule,
  ]
})
export class DepartmentPhoneStatisticsModule { }
