import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { PathologyCommunicationBookRoutingModule } from './pathology-communication-book-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { PathologyCommunicationBookComponent } from './pathology-communication-book.component';
import { DragModule } from 'src/app/directives/drag/drag.module';

@NgModule({
  declarations: [PathologyCommunicationBookComponent],
  imports: [
		DragModule,
    CommonModule,
    PathologyCommunicationBookRoutingModule,
    ShareModule
  ]
})
export class PathologyCommunicationBookModule { }
